"(%lu Item)" = "(%lu Položka)";
"(%lu Items)" = "(%lu Položek)";
"About Path Finder" = "Co je Path Finder";
"Accepts Dropped Items" = "Přijmout přetažené položky";
"Add Icon Preview" = "Přidat náhled ikony";
"Add to Applications" = "Přidat do aplikací";
"Add to Drop Stack" = "Přidat do zásuvky";
"Add to Favorites" = "Přidat do oblíbených položek";
"Add to Sidebar" = "Přidat do postranního panelu";
"After" = "Po";
"Align Left" = "Zarovnat vlevo";
"Align Right" = "Zarovnat vpravo";
"All" = "Vše";
"All items" = "Všechny položky";
"Allow Editing" = "Povolit úpravy";
"Allow Hyphenation" = "Povolit dělení";
"Any" = "Jakýkoliv";
"Any Date" = "Jakékoliv datum";
"Application" = "Aplikace";
"Applications" = "Aplikace";
"Arrange" = "Seřadit";
"Arrange Ascending" = "Seřadit vzestupně";
"Arrange Descending" = "Seřadit sestupně";
"Arrange Direction" = "Směr řazení";
"Arrange by" = "Seřadit podle";
"Attributes" = "Atributy";
"Back" = "Zpět";
"Background Pattern" = "Vzor na pozadí";
"Baseline" = "Účaří";
"Batch Rename..." = "Hromadné přejmenování...";
"Before" = "Před";
"Bigger" = "Větší";
"Blue" = "Modrá";
"Blue Background" = "Modré pozadí";
"Bold" = "Tučný";
"Bookmarks Bar" = "Panel oblíbených";
"Bottom Shelf" = "Spodní zásobník";
"Bring All to Front" = "Vše dopředu";
"Browse in Next Pane" = "Procházet v dalším panelu";
"Burn..." = "Vypálit...";
"Calculate Checksum" = "Spočítat kontrolní součet";
"Capitalize" = "Kapitálky";
"Center" = "Vystředit";
"Change Desktop Background..." = "Změnit obrázek na ploše...";
"Change Extension" = "Změnit příponu";
"Change Extension..." = "Změnit příponu...";
"Check Document Now" = "Zkontrolovat dokument";
"Check Grammar With Spelling" = "Zkontrolovat pravopis a gramatiku";
"Check Spelling" = "Zkontrlovat pravopis";
"Check Spelling As You Type" = "Kontrolovat pravopis během psaní";
"Check Spelling While Typing" = "Kontrolovat pravopis během psaní";
"Check for Updates..." = "Zkontrolovat aktualizace...";
"Clear" = "Smazat";
"Clear History" = "Smazat historii";
"Clear Menu" = "Smazat menu";
"Clear Recents" = "Smazat poslední soubory";
"Clone" = "Klonovat";
"Close All" = "Všechno zavřít";
"Close Other Tabs" = "Zavřít ostatní záložky";
"Close Tab" = "Zavřít záložku";
"Close Window" = "Zavřít okno";
"Cocoatech Home" = "Cocoatech";
"Cocoatech Support" = "Podpora Cocoatechu";
"Combine as Tabs" = "Kompinovat jako záložky";
"Command" = "Příkaz";
"Commands" = "Příkazy";
"Compare Selected Items…" = "Porovnat vybrané položky…";
"Compress" = "Komprimovat";
"Compress and Email..." = "Komprimovat a poslat e-mailem...";
"Compress to Bottom Pane" = "Zabalit do dolního panelu";
"Compress to Left Pane" = "Zabalit do levéhoho panelu";
"Compress to Other Pane" = "Zabalit do jiného panelu";
"Compress to Right Pane" = "Zabalit do pravého panelu";
"Compress to Top Pane" = "Zabalit do horního panelu";
"Compress with Format" = "Komprimovat s formátem";
"Computer" = "Počítač";
"Connect to Server..." = "Připojit k serveru...";
"Console Window" = "Okno konzole";
"Content" = "Obsah";
"Contents" = "Obsah";
"Control" = "Ovládání";
"Controls" = "Ovládání";
"Convert Image..." = "Konvertovat obrázek...";
"Copy" = "Kopírovat";
"Copy Font" = "Kopírovat písma";
"Copy Path" = "Kopírovat cestu";
"Copy Public Link" = "Zkopírovat veřejný odkaz";
"Copy Ruler" = "Kopírovat pravítka";
"Copy Style" = "Kopírovat styl";
"Copy to Bottom Pane" = "Kopírovat do dolního panelu";
"Copy to Left Pane" = "Kopírovat do levého panelu";
"Copy to Other Pane" = "Kopírovat do jiného panelu";
"Copy to Right Pane" = "Kopírovat do pravého panelu";
"Copy to Top Pane" = "Kopírovat do horního panelu";
"Copy to..." = "Kopírovat do...";
"Correct Spelling Automatically" = "Automaticky opravovat pravopis";
"Create .Mac Account..." = "Vytvořit .Mac účet...";
"Created" = "Vytvořeno";
"Created date" = "Datum vytvoření";
"Customize Menu..." = "Upravit menu...";
"Customize Toolbar..." = "Upravit panel nástrojů...";
"Cut" = "Vyjmout";
"Data Detectors" = "Detektory dat";
"Decompress" = "Rozbalit";
"Decompress to Bottom Pane" = "Rozbalit do dolního panelu";
"Decompress to Left Pane" = "Rozbalit do levého panelu";
"Decompress to Other Pane" = "Rozbalit do jiného panelu";
"Decompress to Right Pane" = "Rozbalit do pravého panelu";
"Decompress to Top Pane" = "Rozbalit do horního panelu";
"Default" = "Standardní";
"Default Browser" = "Výchozí prohlížeč";
"Defaults" = "Výchozí";
"Delete..." = "Smazat...";
"Directory Listing" = "Výpis adresáře";
"Disable Finder's \"Remove from Dock\"" = "Vypnout možnost \"Odstranit z Docku\"";
"Disallow Hyphenation" = "Zakázat dělení";
"Disassemble" = "Rozložit";
"Document" = "Dokument";
"Documents" = "Dokumenty";
"Downloads" = "Staženo";
"Drop Stack" = "Vyprázdnit zásobník";
"Dual Browser" = "Dvojitý prohlížeč";
"Duplicate" = "Duplikovat";
"Edit" = "Úpravy";
"Edit Browsers..." = "Upravit prohlížeče...";
"Edit Image..." = "Upravit obrázek...";
"Edit Path" = "Upravit cestu";
"Edit Sets..." = "Upravit sady...";
"Edit Tab Sets..." = "Upravit sady záložek...";
"Eject" = "Vysunout";
"Eject \"%@\"" = "Vysunout \"%@\"";
"Empty Trash" = "Vysypat koš";
"Empty Trash for" = "Vysypat koš pro";
"Enable Finder's \"Remove from Dock\"" = "Zapnout možnost \"Odstranit z Docku\"";
"Enclosing Folder" = "Nadřazená složka";
"Enter Full Screen" = "Režim celé obrazovky";
"Enter Registration Code..." = "Zadat registrační kód...";
"Erase Disc..." = "Smazat disk...";
"Everywhere" = "Všude";
"Extension" = "Přípona";
"FTP Servers" = "FTP Servery";
"Favorites" = "Oblíbené";
"Feedback" = "Návrhy";
"File" = "Soubor";
"File Operations" = "Souborové operace";
"File Servers" = "File Servery";
"Files only" = "Pouze soubory";
"Filter" = "Filtr";
"Find" = "Najít";
"Find File..." = "Najít...";
"Find Next" = "Najít další";
"Find Previous" = "Najít předchozí";
"Find Text" = "Najít text";
"Find Text..." = "Najít text...";
"Find Window" = "Okno vyhledávání";
"Find in Browser…" = "Najít v prohlížeči…";
"Find..." = "Hledat...";
"Float" = "Plovoucí";
"Float Trash Can" = "Plovoucí koš";
"Folder" = "Složka";
"Folders" = "Složky";
"Folders only" = "Pouze složky";
"Font" = "Písmo";
"Fonts..." = "Písma...";
"Force Quit %@..." = "Okamžité ukončení %@...";
"Format" = "Formát";
"Forward" = "Posunout vpřed";
"Frameworks" = "Frameworky";
"Function" = "Funkce";
"Get Info" = "Zobrazit informace";
"Get Summary Info" = "Získat souhrnné informace";
"Go" = "Jdi";
"Go to Folder..." = "Jdi do složky...";
"Gray" = "Šedá";
"Greater than" = "Větší než";
"Green" = "Zelená";
"Group" = "Skupina";
"Help" = "Nápověda";
"Help Videos" = "Videa nápovědy";
"Hex Compare" = "Hexa porovnání";
"Hex Compare \"%@\" and \"%@\"" = "Hexa porovnání \"%@\" a \"%@\"";
"Hide %@" = "Skrýt %@";
"Hide Background" = "Skrýt pozadí";
"Hide Background Pattern" = "Skrýt vzor na pozadí";
"Hide Bookmarks Bar" = "Skrýt panel oblíbených";
"Hide Desktop Trash Can" = "Skrýt z plochy ikonu koše";
"Hide Device" = "Skrýt zařízení";
"Hide Drop Stack" = "Skrýt zásuvku";
"Hide Extension" = "Skrýt příponu";
"Hide File Names" = "Skrýt jména souborů";
"Hide Others" = "Skrýt ostatní";
"Hide Package Contents" = "Skrýt obsah";
"Hide Path Finder" = "Skrýt Path Finder";
"Hide Path Navigator" = "Skrýt ukázku cesty";
"Hide Processes" = "Skrýt procesy";
"Hide Recent Applications" = "Skrýt poslední aplikace";
"Hide Search" = "Skrýt vyhledávání";
"Hide Section" = "Skrýt výběr";
"Hide Shelf" = "Skrýt zásobník";
"Hide Tab Bar" = "Skrýt panel záložek";
"Hide Terminal" = "Skrýt terminál";
"Hide Toolbar" = "Skrýt panel nástrojů";
"Hide Trash Can" = "Skrýt koš";
"Hides on Deactivate" = "Skryje při deaktivaci";
"Home" = "Domov";
"Horizontal Layout" = "Vodorovné rozložení";
"Horizontal Tab" = "Vodorovná záložka";
"Icon Layout" = "Zobrazení ikon";
"Icon Size" = "Velikost ikon";
"Image" = "Obrázky";
"Image Size" = "Velikost obrázku";
"Images" = "Obrázky";
"Invert Selection" = "Invertovat výběr";
"Invisible" = "Neviditelný";
"Invisibles" = "Neviditelný";
"Italic" = "Kurzíva";
"Jump to Selection" = "Přesunout na výběr";
"Justify" = "Zarovnat";
"Keep Copied Items" = "Zachovat zkopírované položky";
"Keep Drop Stack Open" = "Ponechat zásuvku otevřenou";
"Keep Path Trail" = "Ponechat cestu";
"Keyword" = "Klíčové slovo";
"Kind" = "Druh";
"Label" = "Štítek";
"Large" = "Visačka";
"Larger" = "Větší";
"Last Modified" = "Poslední změna";
"Last Opened" = "Naposledy otevřeno";
"Last modified date" = "Datum poslední změny";
"Last opened date" = "Datum posledního otevření";
"Launch Application..." = "Spustit aplikaci...";
"Launch as Root" = "Spustit jako Root";
"Left to Right" = "Zleva doprava";
"Less than" = "Méně než";
"Library" = "Knihovna";
"Ligature" = "Slitky";
"Local Disks" = "Místní disky";
"Local Volumes" = "Místní jednotky";
"Localization..." = "Lokalizace...";
"Localized Strings" = "Lokalizované řetězce";
"Locked" = "Zamčeno";
"Loosen" = "Uvolnit";
"Lower" = "Menší";
"Mac Help" = "Mac nápověda";
"Make Alias" = "Vytvořit zástupce";
"Make Lower Case" = "Převést na malá písmena";
"Make Path Finder Alias" = "Vytvořit zástupce Path Finderu";
"Make Plain Text" = "Převést na obyčejný text";
"Make Rich Text" = "Převést na RTF";
"Make Symbolic Link" = "Vytvořit symbolický link";
"Make Upper Case" = "Převést na velká písmena";
"Man to PDF..." = "Manuálová stránka do PDF...";
"Medium" = "Střední";
"Menu Size" = "Velikost menu";
"Minimize" = "Minimalizovat";
"Minimize All" = "Minimalizovat vše";
"Module Windows" = "Okna modulů";
"Modules" = "Moduly";
"More" = "Více";
"Move to Bottom Pane" = "Přesunut do dolního panelu";
"Move to Left Pane" = "Přesunut do levého panelu";
"Move to Other Pane" = "Přesunut do jiného panelu";
"Move to Right Pane" = "Přesunut do pravého panelu";
"Move to Top Pane" = "Přesunut do horního panelu";
"Move to Trash" = "Přesunout do koše";
"Move to..." = "Přesunout do...";
"Movie" = "Filmy";
"Movies" = "Filmy";
"Music" = "Hudba";
"Name" = "Jméno";
"Name Below Icon" = "Jméno pod ikonou";
"Name Right of Icon" = "Jméno vpravo od ikony";
"Network Activity Window" = "Okno síťové aktivity";
"Network Volumes" = "Síťové jednotky";
"New" = "Nový";
"New Browser" = "Nový prohlížeč";
"New File" = "Nový soubor";
"New File..." = "Nový soubor...";
"New Folder with Selection" = "Nová složka s výběrem";
"New Folder..." = "Nová složka...";
"New Instance" = "Nový objekt";
"New Sidebar..." = "Nový postranní panel...";
"New Tab" = "Nová záložka";
"New Tab Set..." = "Nová sada záložek...";
"New Terminal" = "Nový terminál";
"New Text File" = "Nový textový soubor";
"Next Window" = "Nové okno";
"No Recents" = "Žádné poslední soubory";
"None" = "Žádný";
"Number of Columns" = "Počet sloupců";
"Open" = "Otevřít";
"Open Finder" = "Otevřít Finder";
"Open Package" = "Otevřít balíček";
"Open Recent" = "Otevřít poslední";
"Open Selection" = "Otevřít výběr";
"Open Text File..." = "Otevřít textový soubor...";
"Open in Tab" = "Otevřít v záložce";
"Open in Terminal" = "Otevřít v Terminálu";
"Open with" = "Otevřít pomocí";
"Open with %@" = "Otevřít v %@";
"Open with TextEdit" = "Otevřít v aplikaci TextEdit";
"Open with..." = "Otevřít pomocí...";
"Option" = "Volba";
"Orange" = "Oranžová";
"Other" = "Ostatní";
"Other..." = "Ostatní...";
"Owner" = "Vlastník";
"Page Setup..." = "Nastavení stránky...";
"Parent" = "Nadřazená složka";
"Paste" = "Vložit";
"Paste Font" = "Vložit písmo";
"Paste Item" = "Vložit položku";
"Paste Ruler" = "Vložit pravítka";
"Paste Style" = "Vložit styl";
"Paste and Match Style" = "Vložit a přizpůsobit styl";
"Pasteboards" = "Schánky";
"Path Finder Help" = "Nápověda pro Path Finder";
"Path Navigator" = "Ukázka cesty";
"Plain Text" = "Prostý text";
"Plugins" = "Doplňky";
"Position Above Browser" = "Pozice nad prohlížečem";
"Position Below Browser" = "Pozice pod prohlížečem";
"Preferences" = "Předvolby";
"Preferences..." = "Předvolby...";
"Presentation" = "Prezentace";
"Presentations" = "Prezentace";
"Prevent Editing" = "Nastavit jen pro čtení";
"Preview" = "Náhled";
"Preview Window" = "Náhled";
"Print Selection..." = "Tisknout výběr...";
"Print..." = "Tisknout...";
"Printers" = "Tiskárny";
"Private Frameworks" = "Soukromé frameworky";
"Process Window" = "Okno procesu";
"Processes" = "Procesy";
"Provide Path Finder Feedback" = "Napište nám Váš názor na Path Finder";
"Purchase" = "Koupit";
"Purchase Path Finder..." = "Koupit Path Finder...";
"Purple" = "Fialová";
"Quick Look" = "Rychlý náhled";
"Quit %@" = "Ukončit %@";
"Quit All" = "Ukončit vše";
"Quit Finder" = "Ukončit Finder";
"Quit Path Finder" = "Ukončit Path Finder";
"Raise" = "Zvýšit";
"Rating" = "Hodnocení";
"Recent Applications" = "Poslední aplikace";
"Recent Documents" = "Poslední soubory";
"Recent Files" = "Poslední soubory";
"Recent Folders" = "Poslední složky";
"Recent Searches" = "Poslední hledání";
"Recent Servers" = "Poslední servery";
"Recently Closed Tabs" = "Poslední zavřené záložky";
"Red" = "Červená";
"Redo" = "Opakovat";
"Registration..." = "Registrace...";
"Reload" = "Načíst znovu";
"Remove" = "Vyjmout";
"Remove Icon Preview" = "Odstranit náhled ikon";
"Remove Sidebar" = "Odstranit postranní panel";
"Rename..." = "Přejmenovat...";
"Report" = "Hlášení";
"Reports" = "Hlášení";
"Reveal Collapsed View" = "Zobrazit sklopený pohled";
"Reveal in Finder" = "Ukázat ve Finderu";
"Reveal in Path Finder" = "Zobrazit v Path Finderu";
"Reveal in Path Finder Toolbar Item" = "Zobrazit v panelu nástrojů Path Finderu";
"Revert" = "Zpět k původní verzi";
"Right Shelf" = "Pravý zásobník";
"Running" = "Spuštěné aplikace";
"SVN Window" = "Okno SVN";
"Sample" = "Příklad";
"Save" = "Uložit";
"Save All" = "Uložit vše";
"Save As..." = "Uložit jako...";
"Save Browser..." = "Uložit prohlížeč...";
"Save Set..." = "Uložit sadu...";
"Screen Capture" = "Otisk obrazovky";
"Screen Capture to Clipboard" = "Otisk obrazovky do schránky";
"Screen Capture..." = "Otisk obrazovky...";
"Search" = "Vyhledat";
"Secure Delete…" = "Bezpečně smazat…";
"Secure Empty Trash" = "Bezpečně vysypat koš";
"Secure Empty Trash for" = "Bezpečně vysypat koš pro";
"Select All" = "Vybrat vše";
"Select Next Pane" = "Vybrat další panel";
"Select Next Tab" = "Vybrat další záložku";
"Select Previous Tab" = "Vybrat předchozí záložku";
"Select..." = "Vybrat...";
"Selected Items" = "Vybrané položky";
"Selection" = "Výběr";
"Servers" = "Servery";
"Services" = "Služby";
"Set Menu Keys..." = "Nastavení klávesových zkratek...";
"Share Dropbox Link" = "Sdílet odkaz v Dropbox";
"Share This Folder…" = "Sdílet tuto složku…";
"Shared Folder Settings…" = "Nastavení sdílené složky…";
"Shelf" = "Zásobník";
"Shelf Window" = "Okno se zásobníky";
"Show" = "Zobrazit";
"Show All" = "Zobrazit vše";
"Show Back Button" = "Zobrazit tlačítko Zpět";
"Show Color Options" = "Zobrazit volbu barev";
"Show Colors" = "Zobrazit barvy";
"Show Command Notification" = "Zobrazit upozornění příkazu";
"Show Desktop" = "Zobrazit plochu";
"Show Desktop Trash Can" = "Zobrazit na ploše ikonu koše";
"Show Drop Stack" = "Zobrazit zásuvku";
"Show File Names" = "Zobrazit jména souborů";
"Show Fonts" = "Zobrazit písma";
"Show Icons" = "Zobrazit ikony";
"Show Inspector" = "Zobrazit Inspector";
"Show Invisible Files" = "Zobrazit neviditelné soubory";
"Show Original" = "Zobrazit originál";
"Show Package Contents" = "Zobrazit obsah";
"Show Processes" = "Zobrazit procesy";
"Show Recent Applications" = "Zobrazit poslední aplikace";
"Show Ruler" = "Zobrazit pravítka";
"Show Substitutions" = "Zobrazit nahrazení";
"Show Terminal" = "Zobrazit terminál";
"Show Trash Can" = "Zobrazit koš";
"Show View Options" = "Zobrazit možnosti zobrazení";
"Show in New Window" = "Zobrazit v novém okně";
"Sidebar" = "Postranní panel";
"Since Yesterday" = "Od včerejška";
"Size" = "Velikost";
"Size Browser" = "Prohlížeč velikostí";
"Slideshow" = "Prezentace";
"Small" = "Malý";
"Smaller" = "Menší";
"Smart Copy/Paste" = "Chytré kopírování/vkládání";
"Smart Dashes" = "Chytré pomlčky";
"Smart Links" = "Chytré odkazy";
"Smart Quotes" = "Chytré uvozovky";
"Smart Sorting On" = "Zapnout chytré řazení";
"Sort" = "Řadit";
"Sort Ascending" = "Řadit vzestupně";
"Sort Descending" = "Řadit sestupně";
"Sort Direction" = "Směr řazení";
"Sort by" = "Řadit podle";
"Source Code" = "Zdrojový kód";
"Special Characters..." = "Zpeciální znaky...";
"Speech" = "Řeč";
"Spelling" = "Korektor";
"Spelling and Grammar" = "Pravopis a gramatika";
"Spelling..." = "Pravopis...";
"Spotlight Panel" = "Panel Spotlightu";
"Start Speaking" = "Začít mluvit";
"Status Bar" = "Status panel";
"Stop Speaking" = "Zastavit mluvení";
"Stuff and BinHex" = "Stuff a BinHex";
"Stuff and MacBinary" = "Stuff a MacBinary";
"Stuff with Password..." = "Stuff  heslem...";
"Subscribe to Newsletter..." = "Přihlásit se k odběru zpravodaje...";
"Subscript" = "Dolní index";
"Substitutions" = "Nahrazení";
"Superscript" = "Horní index";
"Support" = "Podpora";
"Swap Panes" = "Prohodit panely";
"Symbol Table" = "Tabulka symbolů";
"System Profile" = "Systémový profil";
"Tab Bar" = "Panel záložek";
"Tab Sets" = "Sady záložek";
"Tabs" = "Záložky";
"Tar and BZip" = "Tar a BZip";
"Tar and GZip" = "Tar a GZip";
"Tar and Unix Compress" = "Tar a unixová komprese";
"Telnet Servers" = "Telnet Servery";
"Terminal" = "Terminál";
"Text Editor" = "Textový editor";
"Text Encoding" = "Kódování textu";
"Text Replacement" = "Nahrazení textu";
"Themes" = "Vzhled";
"Tighten" = "Užší";
"Toggle Browser Pane" = "Přepnout panel prohlížeče";
"Tool Windows" = "Okno nástrojů";
"Top to Bottom" = "Ze shora dolů";
"Touch" = "Aktualizovat";
"Transformations" = "Transformace";
"Transparency..." = "Průhlednost...";
"Trash" = "Koš";
"Trash Size" = "Velikost koše";
"Underline" = "Podtržený";
"Undo" = "Zpět";
"Unix Compress" = "Unixová komprese";
"Upgrade" = "Aktualizace";
"Upgrade .Mac Account..." = "Aktualizovat .Mac účet...";
"Use All" = "Použít vše";
"Use Default" = "Použít standardní";
"Use None" = "Nepoužít žádný";
"Use Selection for Find" = "Použít výběr pro hledání";
"Utilities" = "Utility";
"Verify Archive" = "Ověřit archív";
"Vertical Layout" = "Svislé rozložení";
"Vertical Tab" = "Svislá záložka";
"View" = "Zobrazit";
"View Previous Versions" = "Zobrazit předchozí verze";
"View Trash for" = "Ukázat koš pro";
"View as Hex" = "Zobrazit hexadecimálně";
"View on Dropbox.com" = "Zobrazit na Dropbox.com";
"Volumes" = "Jednotky";
"Volumes Report" = "Hlašení jednotek";
"Web Servers" = "Web Servery";
"White Background" = "Bílé pozadí";
"Window" = "Okno";
"Wrap to Page" = "Zarovnat na stránku";
"Wrap to Window" = "Zarovnat na okno";
"Yellow" = "Žlutá";
"Zip and UU" = "Zip a UU";
"Zip with Password..." = "Zip s heslem...";
"Zoom" = "Zvětšit";
"Zoom In" = "Zvětšit";
"Zoom Out" = "Zmenšit";
"after" = "po";
"as Columns" = "Jako sloupce";
"as Icons" = "Jako ikony";
"as List" = "Jako seznam";
"at End" = "na konci";
"before" = "před";
"begins with" = "začíná s";
"by Extension" = "podle přípony";
"by Kind" = "podle druhu";
"by Name" = "podle jména";
"contains" = "obsahuje";
"days" = "dnů";
"does not contain" = "neobsahuje";
"ends with" = "končí s";
"equals" = "rovná se";
"exactly" = "přesně";
"iChats" = "iChaty";
"in Submenu" = "v podmenu";
"is" = "je";
"is greater than" = "je větší než";
"is less than" = "je méně než";
"is not" = "není";
"matches" = "odpovídá";
"months" = "měsíce";
"this month" = "tento měsíc";
"this week" = "tento týden";
"this year" = "tento rok";
"today" = "dnes";
"weeks" = "týdnů";
"within last" = "během posledních";
"years" = "roků";
"yesterday" = "včera";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Class Dump" = "Class Dump";
"Cover Flow" = "Cover Flow";
"Double %@" = "Double %@";
"Email..." = "Email...";
"FolderSync…" = "FolderSync…";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"KB" = "KB";
"Kern" = "Kern";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Rich Text" = "Rich Text";
"Shift" = "Shift";
"Spotlight" = "Spotlight";
"Stuff" = "Stuff";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tag" = "Tag";
"Tar" = "Tar";
"Text" = "Text";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"XML" = "XML";
"Zip" = "Zip";
